RubyGems Navigation menu

activestorage-validator 0.2.0

ActiveStorage blob validator.

版本列表:

  1. 0.2.0 - October 11, 2021 (10.5 KB)
  2. 0.1.5 - October 10, 2021 (10.5 KB)
  3. 0.1.4 - August 04, 2021 (10.5 KB)
  4. 0.1.3 - September 02, 2019 (9.5 KB)
  5. 0.1.2 - January 17, 2019 (10.0 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (1):

  • rails >= 6.0.4.1
  • Development 依赖关系 (4):

  • bundler ~> 2.0
  • combustion >= 0
  • rake >= 12.3.3
  • rspec ~> 3.0
  • 所有者:

    Pushed by:

    作者:

    • aki

    SHA 256 checksum:

    75b205d45fcf6b87a01c9489c2a0f36b0e234cb7541f3e8019a4f5463a8448b9

    下载总次数 713,023

    这个版本 88,571

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: